ul#cssmenu {
	float: right;
	width: 600px;
	margin: 0 auto;
	border: 0 none;
	padding: 6px 0px 0px 0px;
	list-style: none;
	background-color: #FFFFFF;
	height: 30px;
	font: normal 17px/28px Calibri, Arial, Verdana, sans-serif;
}

ul#cssmenu li {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 4px;
	border: 0 none;
	display: inline;
	list-style: none;
	position: relative;
	height: 30px;
}

ul#cssmenu ul {
	position: absolute;
	top: 25px;
	left: 0;
	display: none;
	margin: 0px 0px 0px 0px;
	border: 0 none;
	padding: 6px 0px 0px 0px;
	width: 200px;
	list-style: none;
	z-index: 1000;
}

ul#cssmenu ul:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0px;
	visibility: hidden;
}

ul#cssmenu ul li {
	float: left;
	width: 155px;
	display: block !important;
	display: inline;
}

/* Main Menu */
ul#cssmenu a {
	float: none !important;
	float: left;
	display: block;
	height: auto !important;
	height: 1%;
	border: 1px solid #FFFFFF;
	padding: 0px 10px;
	background-color: #FFFFFF;
	color: #5b5a5a;
	font: normal 17px/28px Calibri, Arial, Verdana, sans-serif;
	text-decoration: none;
}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
	/* main row backgroundmenu color in mouseover  */
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	/* main row textmenu color in mouseover  */
	color: #267FA3;
	/* border-top: #56A8D7 1px solid; */
}

#down {
	font: normal 12px Calibri, Arial, Verdana, sans-serif;
	color: #549AB6;
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
	float: none;
	padding-left: 12px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #599DB9;
	border-left: 1px solid #599DB9;
	border-right: 1px solid #599DB9;
	/* pulldown backgroundmenu color  */
	background-color: #599DB9;
	font: normal 14px/29px Calibri, Verdana, Arial, sans-serif;
	/* pulldown textmenu color  */
	color: #FFFFFF;
}

ul#cssmenu li:hover li a.top_link,
ul#cssmenu li.iehover li a.top_link {
	border-top: 1px solid #599DB9;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
	/* pulldown backgroundmenu color in mouseover  */
	/* background-color: #95C8E5;  */
	background-color: #73a66c;
	font: normal 14px/29px Calibri, Verdana, Arial, sans-serif;
	/* pulldown textmenu color in mouseover  */
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #73a66c;
	border-left: 1px solid #73a66c;
	border-right: 1px solid #73a66c;
}

ul#cssmenu li:hover li a.top_link:hover,
ul#cssmenu li:hover li:hover a.top_link,
ul#cssmenu li.iehover li a.top_link:hover,
ul#cssmenu li.iehover li.iehover a.top_link {
	border-top: 1px solid #95C8E5;
}

ul#cssmenu ul ul {
	position: absolute;
	top: 0;
	left: 170px;
	display: none;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
	display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
	display: block;
}
